@charset "UTF-8";
/* CSS Document */

/* header */
body#corporate #nav_local {
	background: #fff6f6;
}
/*-------------------------------- h3_home -----*/
h3 {
	border: none;
	margin-bottom: 20px;
}
/*-------------------------------- Link Style -----*/
.txtLink01 .icon-link a:hover {
	background-image: url("/share/images/arr_o.gif") !important;
}
.txtLink02 ul {
}
.txtLink02 li {
	list-style: none;
	padding-bottom: 5px;
}
.txtLink02 li a {
	line-height: 1.6;
	padding: 4px 0 4px 15px;
}
.txtLink02 li a:hover {
	text-decoration: underline;
}
.txtLink03 ul {
}
.txtLink03 li {
	list-style: none;
	padding-bottom: 5px;
	float: left;
	margin: 0 30px 0 0;
}
.txtLink03 li a {
	line-height: 1.6;
	padding: 4px 0 4px 15px;
}
.txtLink03 li a:hover {
	text-decoration: underline;
}
/*-------------------------------- sub_5btn -----*/
/*.borderBox.borderTop {
	border-top: 1px solid #ccc !important;
}
.borderBox .icon-faq {
	padding: 9px 9px 0 39px;
}
#newsBox,
#qaBox {
	padding-top: 5px;
	overflow-y: scroll;
	height: 260px;
	border-top: 1px solid #ccc !important;
}
#newsBox li,
#qaBox li {
	margin-top: 4px;
	padding-top: 4px;
	margin-right: 9px;
	margin-left: 9px;
}
#newsBox li.first-child,
#qaBox li.first-child {
	margin-top: 0;
	padding-top: 0;
	background: none;
}
#newsBox.borderBox ul li a,
#qaBox.borderBox ul li a {
	margin: 0;
}*/
/*-------------------------------- sub_5btn -----*/
/*div.sub_5btn {
	height: 48px;
	font-size: 85.71%;
}
div.sub_5btn ul {
	padding: 0;
	margin: 0;
}
div.sub_5btn li {
	float: left;
	list-style: none;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	line-height: 48px;
}
div.sub_5btn ul.column2 {
	width: 764px;
}
div.sub_5btn ul.column2 li#link01 {
	width: 142px;
	padding-right: 25px;
}
div.sub_5btn ul.column2 li#link02 {
	width: 123px;
	padding-right: 25px;
}
div.sub_5btn ul.column2 li#link03 {
	width: 132px;
	padding-right: 45px;
}
div.sub_5btn ul.column2 li#link04 {
	width: 108px;
	padding-right: 45px;
}
div.sub_5btn ul.column2 li#link05 {
	width: 119px;
}
div.sub_5btn li a {
	color: #333;
	text-decoration: none;
}*/
/*-------------------------------- tool -----*/
.tool .tool_column {
	margin: 0 0 15px;
}
.tool .tool_column .tool_columnleft {
	width: 362px;
	float: left;
}
.tool .tool_column .tool_columnright {
	width: 362px;
	float: right;
}
.tool .tool_column .img01 {
	margin: 0 0 10px !important;
}
.tool .tool_column .img01 a {
	background: none;
	padding: 0;
}
.tool .tool_column .link01 {
	margin: 0 0 5px !important;
}
.tool .tool_column .link01 a {
	padding: 0 0 0 26px;
	display: block;
	text-decoration: underline;
}
.tool .tool_column .link01 a:hover {
	text-decoration: none;
}
.tool .tool_column .link01 span {
	font-size: 85.71%;
}
/*-------------------------------- movie -----*/
.movie {
}
.movie .listbox {
	width: 100%;
	overflow: hidden;
}
.movie .listbox ol {
	width: 110%;
}
.movie .listbox li {
	float: left;
	width: 367px;
	margin: 0 31px 31px 0;
	position: relative;
	color: #fff;
}
.movie .listbox li .txt01 {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	background: #288028;
	height: 36px;
	padding: 0 10px;
	line-height: 36px;
	text-align: center;
}
.movie .listbox li div {
	background: #39b73a;
	padding: 7px 10px 7px 45px;
	height: 42px;
	position: relative;
	overflow: hidden;
}
.movie .listbox li div span {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	background: #288028;
	width: 36px;
	height: 36px;
	line-height: 36px;
	text-align: center;
}
/*-------------------------------- font -----*/
.font-msp {
	font-family: "ＭＳ Ｐ明朝", serif;
}
/*-------------------------------- text-left -----*/
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
.text-left {
	text-align: left;
}
.time-data {
	vertical-align: bottom;
}
/*-------------------------------- margin -----*/
.mB50 {
	margin-bottom: 50px !important;
}
/*-------------------------------- width -----*/
.wAuto {
	width: auto !important;
}
.w90 {
	width: 90px !important;
}
.w270 {
	width: 270px !important;
}
.w280 {
	width: 280px !important;
}
.w284 {
	width: 284px !important;
}
.w360 {
	width: 360px !important;
}
.w394 {
	width: 394px !important;
}
.w405 {
	width: 405px !important;
}
.w415 {
	width: 415px !important;
}
/*--add 2015/12/20--*/
h1 {
	border: none;
	margin-bottom: 20px;
}

/*-------------------------------- relationLink -----*/
#corporate .relationLink img:hover {
    outline-offset: -2px;
}
#corporate .relationLink .bn365 {
    outline: 1px solid #ccc;
    outline-offset: -1px;
}
/*-------------------------------- relationLink -----*/

